% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CST_SaveNC.R
\name{SaveNC}
\alias{SaveNC}
\title{Save a list of arrays in a NCDF format}
\usage{
SaveNC(data, destination)
}
\arguments{
\item{data}{a list of arrays with named dimensions.}

\item{destination}{a character string containing the file name in which to save the data with .nc extension.}
}
\description{
This function creates a .nc file contening the data from a list of arrays.
}
\details{
It saves individual or a list of numerical and logical arrays. If an element is NULL, it won't be saved. Other classes will be stored in attributes.
}
\examples{
## BASICS
destination <- "../DataSaved1.nc"
obj1 <- 1 : 10 
dim(obj1) <- c(a = 2, b = 5)
data <- list(obj1, obj1)
SaveNC(data, destination)

}
\author{
Perez-Zanon Nuria, \email{nuria.perez@bsc.es}
}
\seealso{
\code{\link[easyNCDF]{ArrayToNc}}, \code{\link{CST_SaveNC}} and \code{\link{CST_Load}}
}

